##############
Company Module
##############

The *Company Module* allows the business that is using Tryton to be
represented inside Tryton.
This may be a single company or multiple companies.
It also allows recording which employees belong to which companies and
what their organisational structure is.

.. toctree::
   :maxdepth: 2

   usage
   design
   reference
   releases
